Bug 235237 - dns/dnsperf: update 2.1.0 -> 2.2.1, MASTER_SITE moved to github
Summary: dns/dnsperf: update 2.1.0 -> 2.2.1, MASTER_SITE moved to github
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://github.com/DNS-OARC/dnsperf/b...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-27 11:09 UTC by Kurt Jaeger
Modified: 2019-02-10 16:40 UTC (History)
3 users (show)

See Also:
pi: maintainer-feedback-


Attachments
patch (11.16 KB, patch)
2019-01-27 11:09 UTC, Kurt Jaeger
no flags Details | Diff
patch (11.16 KB, patch)
2019-01-28 09:49 UTC, Kurt Jaeger
pi: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2019-01-27 11:09:35 UTC
Created attachment 201438 [details]
patch

testbuilds are fine.
Comment 1 Kurt Jaeger freebsd_committer 2019-01-27 12:52:25 UTC
a version 2.2.1 is pending for the next 1-2 weeks.
Comment 2 Kurt Jaeger freebsd_committer 2019-01-28 09:49:28 UTC
Created attachment 201476 [details]
patch

Update, changelog: https://github.com/DNS-OARC/dnsperf/blob/master/CHANGES
Comment 3 Kurt Jaeger freebsd_committer 2019-01-29 21:18:25 UTC
The new patch is for 2.2.1
Comment 4 John W. O'Brien 2019-01-29 23:58:29 UTC
Suggest bumping Importance to "Affects Some People".

@hrs: Thank you for maintaining this port.

@pi: Thank you for preparing this patch.

I hope to be able to test this patch this evening.
Comment 5 Kurt Jaeger freebsd_committer 2019-02-10 16:40:03 UTC
Committed, thanks!
Comment 6 commit-hook freebsd_committer 2019-02-10 16:40:42 UTC
A commit references this bug:

Author: pi
Date: Sun Feb 10 16:40:03 UTC 2019
New revision: 492618
URL: https://svnweb.freebsd.org/changeset/ports/492618

Log:
  dns/dnsperf: update 2.1.0 -> 2.2.1

  PR:		235237
  Approved by:	hrs (maintainer timeout)
  Relnotes:	https://github.com/DNS-OARC/dnsperf/blob/master/CHANGES

Changes:
  head/dns/dnsperf/Makefile
  head/dns/dnsperf/distinfo
  head/dns/dnsperf/files/
  head/dns/dnsperf/pkg-descr